json-c 0.11

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Macros | Functions
json_c_version.h File Reference

## Macros

#define | JSON_C_MAJOR_VERSION 0
#define | JSON_C_MINOR_VERSION 11
#define | JSON_C_MICRO_VERSION 0
#define | JSON_C_VERSION_NUM
#define | JSON_C_VERSION "0.11"

## Functions

const char * | json_c_version (void)
int | json_c_version_num (void)

## Macro Definition Documentation

#define JSON_C_MAJOR_VERSION 0

#define JSON_C_MICRO_VERSION 0

#define JSON_C_MINOR_VERSION 11

#define JSON_C_VERSION "0.11"

#define JSON_C_VERSION_NUM

Value:
((JSON_C_MAJOR_VERSION << 16) | \
(JSON_C_MINOR_VERSION << 8) | \
JSON_C_MICRO_VERSION)

## Function Documentation

const char* json_c_version | ( | void |  | ) |

int json_c_version_num | ( | void |  | ) |